a:hover {
  color: #002b6e;
}
.swiper-pagination-bullet-active {
  background-color: #002b6e !important;
}
.headertop .page {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 80px;
}
.headertop .top-lf {
  display: flex;
  align-items: center;
}
.headertop .top-lf hr {
  width: 1px;
  height: 40px;
  border-right: 1px #aaa solid;
  margin: auto 20px;
}
.headertop .top-lf p {
  font-size: 25px;
  font-weight: bold;
  color: #002b6e;
}
.headertop .top-lf p i {
  color: #3eb134;
}
.headertop .head-tel {
  display: flex;
  align-items: center;
}
.headertop .head-tel .iconfont {
  font-size: 40px;
  color: #002b6e;
  margin-right: 13px;
}
.headertop .head-tel p {
  font-size: 15px;
  color: #002b6e;
  margin-top: 4px;
}
.headertop .head-tel span {
  font-size: 28px;
  font-weight: bold;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  color: #002b6e;
}
.header {
  background: #eee;
}
.header .page {
  height: 60px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  white-space: nowrap;
}
.header .rg {
  display: flex;
  align-items: center;
  height: 60px;
  position: relative;
}
.header .rg .choose {
  display: flex;
  margin: 0 auto;
}
.header .rg p {
  padding: 0 5px;
  font-size: 18px;
  margin-bottom: 2px;
}
.header .rg i {
  font-size: 22px;
}
.header .rg .down {
  min-width: 10.5rem;
  position: absolute;
  top: 60px;
  left: 0;
  padding: 10px 1.3625rem;
  background-color: #fff;
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s linear;
  transition-delay: 0.2s;
}
.header .rg .down a {
  color: #001842;
  line-height: 2.5rem;
  font-size: 0.9375rem;
}
.header .rg .down a:hover {
  font-weight: bold;
}
.header .rg:hover .down {
  transform: translateY(0);
  transition: all 0.3s linear;
  opacity: 1;
  visibility: visible;
  z-index: 9999;
}
/* nav */
.nav {
  display: flex;
  flex: 1;
  justify-content: space-between;
  align-items: center;
}
.nav-list {
  display: flex;
  position: relative;
}
.nav-list > li {
  width: auto;
  padding: 0 40px;
  display: flex;
  align-items: center;
  position: relative;
}
.nav-list > li > a {
  width: 100%;
  line-height: 60px;
  text-align: center;
  font-size: 18px;
  position: relative;
}
.nav-list > li .erji2 {
  min-width: 180px;
  position: absolute;
  top: 100%;
  left: 50%;
  z-index: 999;
  display: flex;
  white-space: nowrap;
  opacity: 0;
  transform: translateX(-50%) scaleY(0);
  transform-origin: 0 0;
  transition: all 0.3s linear;
  padding-top: 1px;
}
.nav-list > li .erji2 ul {
  width: 100%;
  text-align: center;
}
.nav-list > li .erji2 ul li {
  background-color: #fff;
}
.nav-list > li .erji2 ul li a {
  line-height: 45px;
  font-size: 16px;
  padding: 0 20px;
}
.nav-list > li .erji2 ul li:hover {
  background-color: #002b6e;
}
.nav-list > li .erji2 ul li:hover a {
  color: #fff;
}
.nav-list > li .erji2 ul li:last-child {
  border: none;
}
.nav-list > li:hover {
  background: #002b6e;
}
.nav-list > li:hover > a {
  color: #fff;
}
.nav-list > li:hover > a::before {
  bottom: 3px;
  opacity: 1;
}
.nav-list > li:hover > a::after {
  width: 90%;
}
.nav-list > li:hover .erji2 {
  opacity: 1;
  transform: translateX(-50%) scaleY(1);
  transition: all 0.3s linear;
}
.nav-list .active {
  background: #002b6e;
}
.nav-list .active > a {
  color: #fff;
}
.intr-w {
  padding: 60px 0;
  background: url(../images/about-bg.jpg);
}
.intr-w .box {
  display: flex;
}
.intr-w .con {
  flex: 1;
  margin-top: 3%;
  margin-left: 6%;
}
.intr-w .con em {
  display: block;
  font-size: 78px;
  font-weight: bold;
  opacity: 0.1;
  color: #002b6e;
  line-height: 1;
  margin-bottom: -30px;
}
.intr-w .con h1 {
  display: flex;
  font-size: 40px;
  line-height: 1;
  font-weight: bold;
}
.intr-w .con h1 img {
  height: 35px;
  width: 35px;
}
.intr-w .con .text {
  margin-top: 60px;
}
.intr-w .con .text span {
  font-size: 20px;
}
.intr-w .con .text h2 {
  font-size: 45px;
  font-weight: bold;
  margin: 20px 0;
}
.intr-w .con .text h2 i {
  color: #002b6e;
}
.intr-w .con .text h3 {
  line-height: 1.8;
}
.intr-w .con .m-b {
  display: flex;
}
.intr-w .con .more {
  width: 120px;
  line-height: 40px;
  text-align: center;
  background-color: #002b6e;
  border-radius: 5px;
  margin-top: 40px;
  margin-right: 20px;
  color: #fff;
  font-size: 14px;
}
.intr-w .con .more:hover {
  opacity: 0.75;
  background: #4eb745;
}
.intr-w ul {
  display: flex;
  width: 100%;
  margin-top: 50px;
  margin-bottom: 170px;
}
.intr-w ul li {
  flex: 1;
}
.intr-w ul li h4 {
  font-size: 22px;
}
.intr-w ul li h4 i {
  font-size: 50px;
  font-weight: bold;
}
.intr-w .pic {
  max-width: 50%;
  height: 100%;
  position: relative;
  overflow: hidden;
  border-radius: 30px 0 0 30px;
}
.intr-w .pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.intr-w .pic a {
  writing-mode: vertical-rl;
  padding: 0 30px;
  color: #fff;
}
.intr-w .pic .pa1 {
  position: absolute;
  right: 0;
  top: 0;
  background: #002b6e;
  border-radius: 0 0 0 20px;
  padding-top: 20%;
  height: 350px;
  z-index: 9;
}
.intr-w .pic .pa2 {
  position: absolute;
  right: 0;
  bottom: 0;
  height: 400px;
  padding-top: 25%;
  background: #4eb745;
}
/* 搜索 */
.search {
  background-color: #fff;
  border: 1px #eee solid;
}
.search .page {
  display: flex;
  height: 60px;
  align-items: center;
  justify-content: space-between;
}
.search .page .keywo {
  display: flex;
  align-items: center;
}
.search .page .keywo > p {
  display: flex;
  align-items: center;
  color: #333;
}
.search .page .keywo > p i {
  font-size: 24px;
  margin-right: 5px;
}
.search .page .keywo a {
  font-size: 15px;
  margin-right: 10px;
  padding-right: 10px;
  color: #666;
}
.search .page .keywo a:last-child {
  border: none;
}
.search .page .keywo a:hover {
  color: #002b6e;
}
.search .page .sear-w {
  display: flex;
  overflow: hidden;
  position: relative;
  border: 1px solid #e2e2e2;
  background-color: #fff;
  border-radius: 20px;
}
.search .page .sear-w input {
  width: 200px;
  height: 40px;
  padding: 0 25px;
  border: none;
}
.search .page .sear-w input:focus {
  outline: none;
}
.search .page .sear-w button {
  width: 100px;
  height: 40px;
  color: #fff;
  background: #e62129;
  border: none;
  cursor: pointer;
  transition: all 0.1s linear;
  border-radius: 20px;
}
.search .page .sear-w button:hover {
  background: #fc6902;
  transition: all 0.1s linear;
}
/*网站标题*/
.wz-bt {
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
}
.wz-bt p {
  font-size: 40px;
  position: relative;
  font-weight: bold;
  color: #002b6e;
}
.wz-bt span {
  font-size: 20px;
  margin-top: 10px;
  color: #666666;
}
.pro-w {
  padding: 60px 0 70px;
  background-color: #fff;
}
.pro-w .wz-bt em {
  display: block;
  font-size: 78px;
  font-weight: bold;
  opacity: 0.1;
  line-height: 1;
  margin-bottom: -30px;
}
.pro-w .wz-bt h1 {
  display: flex;
  font-size: 40px;
  line-height: 1;
  font-weight: bold;
  margin-bottom: 30px;
}
.pro-w .wz-bt h1 img {
  height: 35px;
  width: 35px;
}
.pro-w .pro-tabs {
  width: 1180px;
  background-color: #fff;
  height: 50px;
  margin: 50px auto 50px;
  border-radius: 25px;
  overflow: hidden;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
}
.pro-w .pro-tabs ul {
  display: flex;
  align-items: center;
  height: 100%;
}
.pro-w .pro-tabs ul li {
  flex: auto;
  height: 42px;
  line-height: 42px;
  margin: 4px;
  border-radius: 21px;
  text-align: center;
}
.pro-w .pro-tabs ul .swiper-slide-thumb-active {
  background-color: #4eb745;
}
.pro-w .pro-tabs ul .swiper-slide-thumb-active a {
  color: #fff;
}
.pro-w .con-box {
  max-width: 1430px;
  margin: 0 auto;
}
.pro-w .con-box ul {
  display: flex;
}
.pro-w .con-box ul li {
  width: 80%;
  margin: 0 auto;
  display: flex;
  border-right: none;
  background-color: #fff;
}
.pro-w .con-box ul li .text {
  width: 50%;
}
.pro-w .con-box ul li .text img {
  margin-top: 50px;
}
.pro-w .con-box ul li .text h2 {
  margin-top: 30px;
  font-size: 50px;
  font-weight: bold;
}
.pro-w .con-box ul li .text span {
  margin: 10px 0;
}
.pro-w .con-box ul li .text a {
  width: 150px;
  line-height: 40px;
  border: 1px #002b6e solid;
  color: #002b6e;
  border-radius: 5px;
  margin-top: 30px;
  text-align: center;
  transition: all 0.2s linear;
}
.pro-w .con-box ul li .text a:hover {
  background-color: #002b6e;
  color: #fff;
  transition: all 0.2s linear;
}
.pro-w .con-box ul li .pic {
  width: 50%;
}
.pro-w .con-box ul li .pic img {
  margin: 0 auto;
  transition: all 0.3s ease;
}
.pro-w .con-box ul li .pic:hover img {
  transform: scale(1.1);
}
.equ-w {
  padding: 60px 0;
  background: #eee;
}
.equ-w .box {
  padding: 0 70px;
  position: relative;
}
.equ-w .box ul {
  display: flex;
  margin: 0 auto;
}
.equ-w .box li {
  width: 20%;
  margin-right: 30px;
  background: #fff;
}
.equ-w .box li .pic {
  overflow: hidden;
}
.equ-w .box li .text {
  display: flex;
  background: #002b6e;
  color: #fff;
  justify-content: space-between;
  font-size: 14px;
  line-height: 42px;
  padding: 0 10px;
}
.equ-w .box li img {
  width: 100%;
  transition: all 0.2s linear;
}
.equ-w .box li:hover img {
  transform: scale(1.1);
  transition: all 0.2s linear;
}
.equ-w .box li:last-child {
  margin-right: 0;
}
.app-w {
  position: relative;
  max-width: 1920px;
  margin: 0 auto;
}
.app-w .app-con li {
  position: relative;
  height: 870px;
}
.app-w .app-con li img {
  width: 100%;
  height: 100%;
}
.app-w .app-con li .text {
  width: 800px;
  position: absolute;
  top: 5%;
  left: 8%;
  z-index: 2;
}
.app-w .app-con li .text * {
  color: #fff;
}
.app-w .app-con li .text em {
  display: block;
  font-size: 78px;
  font-weight: bold;
  opacity: 0.1;
  line-height: 1;
  margin-bottom: -25px;
}
.app-w .app-con li .text h1 {
  display: flex;
  font-size: 40px;
  line-height: 1;
  font-weight: bold;
  margin-bottom: 20px;
}
.app-w .app-con li .text h1 img {
  margin-top: 5px;
  height: 35px;
  width: 35px;
}
.app-w .app-con li .text span {
  font-size: 25px;
  margin-bottom: 20px;
}
.app-w .app-con li .text h2 {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 10px;
}
.app-w .app-con li .text p {
  line-height: 1.5;
}
.app-w .app-con li::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background: linear-gradient(to right, #244b81 0%, transparent 100%);
  z-index: 1;
}
.app-w .lf {
  position: absolute;
  left: 8%;
  bottom: 200px;
  width: 30%;
}
.app-w .lf ul {
  flex-wrap: wrap;
}
.app-w .lf li {
  display: flex;
  width: 25% !important;
  margin-right: 8%;
  margin-bottom: 10px;
  justify-content: center;
  height: 80px;
  border-right: 2px solid rgba(255, 255, 255, 0.15);
}
.app-w .lf li * {
  color: #fff;
}
.app-w .lf li img {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.app-w .lf li p {
  font-size: 16px;
  margin-top: 25px;
}
.app-w .lf li:last-child {
  border-right: none;
}
.app-w .lf .my-slide-thumb-active {
  background: url(../images/app-lbg.png);
}
.app-w .box-b {
  position: absolute;
  bottom: -5px;
  left: 0;
  z-index: 2;
  height: 170px;
  padding: 0 8%;
  padding-top: 60px;
  width: 100%;
  background: url(../images/app-bottom-bg.png);
  display: flex;
  justify-content: space-between;
}
.app-w .box-b * {
  color: #fff;
}
.app-w .box-b .b-lf {
  display: flex;
  justify-content: center;
}
.app-w .box-b .b-lf p {
  margin: auto 0;
  margin-right: 30px;
}
.app-w .box-b .b-lf hr {
  width: 400px;
  height: 0;
  margin: auto 0;
  border: 1px #fff solid;
}
.app-w .box-b .b-lf i {
  margin: auto 0;
  margin-left: 20px;
}
.app-w .box-b .b-rg {
  display: flex;
  margin-top: 20px;
}
.app-w .box-b .b-rg h3 {
  font-size: 12px;
  line-height: 1.5;
}
.app-w .box-b .b-rg h3 span {
  font-size: 20px;
}
.app-w .box-b .b-rg a {
  margin-top: 5px;
  margin-left: 30px;
  width: 150px;
  height: 45px;
  border-radius: 5px;
  border: 1px #fff solid;
  line-height: 44px;
  text-align: center;
  transition: all 0.3s ease;
}
.app-w .box-b .b-rg a:hover {
  background: #fff;
  color: #002b6e;
}
.facility-w {
  overflow: hidden;
  padding: 0px 0 140px 0;
  border-bottom: 1px solid #dc9b80;
  background: url(../images/fac-bg.jpg) center / cover;
}
.facility-w em {
  display: block;
  font-size: 120px;
  font-weight: bold;
  opacity: 0.1;
  color: #002b6e;
  line-height: 1;
  margin-bottom: -30px;
}
.facility-w h1 {
  display: flex;
  font-size: 40px;
  line-height: 1;
  font-weight: bold;
}
.facility-w h1 img {
  margin-top: 5px;
  height: 35px;
  width: 35px;
}
.facility-w .top-t {
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
}
.facility-w .top-t .lf h2 {
  font-size: 50px;
  font-weight: bold;
  color: #002b6e;
}
.facility-w .top-t .lf p {
  font-size: 20px;
  line-height: 2;
}
.facility-w .top-t .rg {
  display: flex;
  margin-top: 20px;
}
.facility-w .top-t .rg a {
  width: 140px;
  height: 40px;
  border-radius: 20px;
  text-align: center;
  line-height: 20px;
  border: 1px #002b6e solid;
  margin-right: 20px;
  color: #002b6e;
}
.facility-w .top-t .rg a:hover {
  background: #002b6e;
  color: #fff;
}
.facility-w .facility-box {
  margin-top: 50px;
  position: relative;
}
.facility-w .facility-box .swiper {
  overflow: visible;
}
.facility-w .facility-box ul li {
  width: 45%;
  margin: 0 5%;
  position: relative;
}
.facility-w .facility-box ul li .pic {
  overflow: hidden;
}
.facility-w .facility-box ul li img {
  border-radius: 20px;
  width: 100%;
  height: 450px;
  object-fit: cover;
  transition: all 0.3s linear;
}
.facility-w .facility-box ul li .text {
  display: none;
  width: 50%;
  height: 180px;
  background-color: #fff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
  position: absolute;
  right: -80px;
  bottom: -40px;
  padding: 20px 40px;
}
.facility-w .facility-box ul li .text p {
  font-size: 18px;
  font-weight: bold;
}
.facility-w .facility-box ul li .text span {
  font-size: 14px;
  line-height: 21px;
  margin-top: 15px;
}
.facility-w .facility-box ul li .text .more {
  font-size: 14px;
  color: #002b6e;
  margin-top: 45px;
  letter-spacing: 2px;
  display: flex;
  align-items: center;
}
.facility-w .facility-box ul li .text .more em {
  font-size: 18px;
  color: #002b6e;
}
.facility-w .facility-box ul li .text::before {
  content: '';
  width: 60px;
  height: 2px;
  background-color: #002b6e;
  position: absolute;
  top: 80px;
  left: -30px;
}
.facility-w .facility-box ul li::after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.facility-w .facility-box ul .swiper-slide-active .text {
  display: block;
}
.facility-w .facility-box ul .swiper-slide-active::after {
  display: none;
}
.facility-w .facility-box ul .swiper-slide-active:hover img {
  transform: scale(1.1);
  transition: all 0.3s linear;
}
.facility-w .facility-box ul .swiper-slide-active:hover .text p {
  color: #002b6e;
}
.facility-w .facility-box .btn {
  width: calc(56% + 80px);
  height: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.facility-w .facility-box .btn div {
  width: 80px;
  height: 40px;
  background-color: rgba(0, 0, 0, 0.7);
  text-align: center;
  color: #fff;
  line-height: 40px;
  font-size: 35px;
  cursor: pointer;
  transition: all 0.3s linear;
}
.facility-w .facility-box .btn div:hover {
  background-color: #002b6e;
  transition: all 0.3s linear;
}
.tech-w {
  padding: 60px 0;
}
.tech-w .text-h {
  text-align: center;
}
.tech-w .text-h em {
  display: block;
  font-size: 120px;
  font-weight: bold;
  opacity: 0.1;
  color: #002b6e;
  line-height: 1;
  margin-bottom: -30px;
}
.tech-w .text-h h1 {
  display: flex;
  font-size: 50px;
  line-height: 1;
  font-weight: bold;
  justify-content: center;
}
.tech-w .text-h h1 img {
  margin-top: 5px;
  height: 45px;
  width: 45px;
}
.tech-w .text-h h2 {
  font-size: 60px;
  margin: 20px 0;
}
.tech-w .text-h h2 i {
  color: #002b6e;
  font-weight: bold;
}
.tech-w .text-h span {
  font-size: 18px;
}
.tech-w .tech-main {
  display: flex;
}
.tech-w .tech-main li {
  width: 30%;
  height: 640px;
  margin: 0 1.5%;
  margin-top: 50px;
  position: relative;
}
.tech-w .tech-main li * {
  text-align: center;
  color: #fff;
}
.tech-w .tech-main li img {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -2;
}
.tech-w .tech-main li .text-tc * {
  transition: all 0.3s ease;
}
.tech-w .tech-main li .text-tc h3 {
  margin-top: 180px;
  font-size: 45px;
  font-weight: bold;
}
.tech-w .tech-main li .text-tc em {
  font-size: 12px;
  text-transform: uppercase;
  margin: 10px 0;
}
.tech-w .tech-main li .text-tc h4 {
  height: 0;
  overflow: hidden;
  font-size: 35px;
}
.tech-w .tech-main li .text-tc p {
  width: 0;
  font-size: 16px;
  display: none;
}
.tech-w .tech-main li .text-tc span {
  text-transform: uppercase;
  margin-top: 200px;
}
.tech-w .tech-main li .text-tc a {
  margin: 0 auto;
  width: 0;
  height: 0;
  line-height: 39px;
  border-radius: 20px;
  background: #fff;
  color: #002b6e;
  overflow: hidden;
  position: relative;
  padding-right: 20px;
  transition: all 0.2s ease-out;
}
.tech-w .tech-main li .text-tc a i {
  position: absolute;
  top: 0;
  right: 0;
  width: 39px;
  height: 39px;
  border-radius: 50%;
  background: rgba(23, 99, 187, 0.9);
  z-index: 1;
}
.tech-w .tech-main li .text-tc a i::before {
  content: '';
  position: absolute;
  top: 37%;
  right: 20%;
  transform: translate(-37%, -20%);
  border-width: 6px 0 6px 12px;
  border-color: transparent transparent transparent #ffffff;
  border-style: solid;
  z-index: 2;
}
.tech-w .tech-main li::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(23, 99, 187, 0.5);
  z-index: -1;
}
.tech-w .tech-main li:hover .text-tc h3 {
  margin-top: 100px;
  font-size: 35px;
}
.tech-w .tech-main li:hover .text-tc em {
  font-size: 10px;
}
.tech-w .tech-main li:hover .text-tc h4 {
  margin-top: 50px;
  height: auto;
}
.tech-w .tech-main li:hover .text-tc p {
  width: auto;
  font-size: 14px;
  line-height: 1.8;
  display: block;
}
.tech-w .tech-main li:hover span {
  display: none;
}
.tech-w .tech-main li:hover a {
  width: 140px;
  height: 40px;
  margin-top: 160px;
  border: 1px #fff solid;
}
.partner {
  padding: 80px 0;
}
.partner .tit {
  display: flex;
  justify-content: space-between;
}
.partner .tit .h-tit em {
  display: block;
  font-size: 120px;
  font-weight: bold;
  opacity: 0.1;
  color: #002b6e;
  line-height: 1;
  margin-bottom: -30px;
}
.partner .tit .h-tit h1 {
  display: flex;
  font-size: 50px;
  line-height: 1;
  font-weight: bold;
}
.partner .tit .h-tit h1 img {
  margin-top: 5px;
  height: 45px;
  width: 45px;
}
.partner .tit .btn {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 0;
}
.partner .tit .btn div {
  width: 62px;
  height: 152px;
  background: url(../images/ptn-prev.png);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
}
.partner .tit .btn .ptn-prev {
  left: 0;
}
.partner .tit .btn .ptn-next {
  right: 0;
  transform: translateY(-50%) scale(-1);
}
.partner .ptn-box li .pic {
  border: 1px solid #ddd;
  height: 130px;
  padding: 10px 0;
}
.partner .ptn-box li .pic img {
  height: 100%;
  margin: 0 auto;
}
.partner .box {
  margin-top: 55px;
  position: relative;
}
.news-w {
  padding: 70px 0;
  background: url(../images/news-bg.jpg) center / cover;
}
.news-w .page {
  max-width: 1400px;
}
.news-w .top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 45px 0 35px;
  padding-right: 30px;
  border-bottom: 1px solid #e2e2e2;
}
.news-w .top .news-tab {
  margin: 0;
}
.news-w .top .news-tab li {
  width: auto !important;
  position: relative;
}
.news-w .top .news-tab li::after {
  content: '';
  width: 100%;
  height: 4px;
  background-color: #002b6e;
  position: absolute;
  left: 0;
  bottom: 0;
  display: none;
}
.news-w .top .news-tab li a {
  color: #333;
  opacity: 0.75;
}
.news-w .top .news-tab .news-active::after {
  display: block;
}
.news-w .top .news-tab .news-active a {
  opacity: 1;
}
.news-w .top a {
  padding-bottom: 20px;
  font-size: 20px;
}
.news-w .top .more {
  font-size: 16px;
  font-weight: lighter;
  padding-bottom: 10px;
}
.news-w .news-box {
  width: calc(100% + 10px);
  transform: translateX(-5px);
}
.news-w .news-box ul {
  display: flex;
}
.news-w .news-box ul li {
  width: 32%;
  margin-right: 2%;
  padding: 5px;
}
.news-w .news-box ul li > a {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
.news-w .news-box ul li img {
  width: 100%;
  height: 250px;
  object-fit: cover;
}
.news-w .news-box ul li img:hover {
  transform: scale(1.1);
}
.news-w .news-box ul li .text {
  padding: 30px;
}
.news-w .news-box ul li .text p {
  font-size: 20px;
  color: #333;
  font-weight: bold;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 15px;
}
.news-w .news-box ul li .text span {
  font-size: 15px;
  color: #808080;
  line-height: 1.75;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.news-w .news-box ul li .text .btm {
  margin-top: 25px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.news-w .news-box ul li .text .btm em {
  font-size: 14px;
  color: #808080;
}
.news-w .news-box ul li .text .btm i {
  font-size: 14px;
  color: #002b6e;
}
.news-w .news-box ul li .text .btm i:hover {
  text-decoration: underline;
}
.news-w .news-box ul li .text a {
  font-size: 15px;
  display: flex;
}
.news-w .news-box ul li .text a i {
  margin: 0 0 0 auto;
}
.cont-w {
  background: url(../images/contact-bg.png) center / cover;
  padding: 50px 0;
}
.cont-w * {
  color: #fff;
}
.cont-w h1 {
  display: flex;
  font-size: 40px;
  line-height: 1;
  font-weight: bold;
  margin-bottom: 10px;
}
.cont-w h1 img {
  margin-top: 5px;
  height: 35px;
  width: 35px;
}
.cont-w em {
  margin-left: 35px;
  font-size: 18px;
}
.cont-w .text {
  text-align: center;
}
.cont-w .text h2 {
  margin-top: 20px;
  font-size: 40px;
  font-weight: bold;
  line-height: 2;
}
.cont-w .text h3 {
  font-size: 25px;
}
.cont-w .text a {
  margin: 50px auto;
  width: 180px;
  height: 40px;
  line-height: 39px;
  border-radius: 20px;
  border: 1px #fff solid;
}
.cont-w .text a:hover {
  background: #fff;
  color: #002b6e;
}
.links {
  background-color: #3eb134;
  color: #fff;
}
.links .page {
  max-width: 1400px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  line-height: 70px;
}
.links .page p {
  font-size: 20px;
}
.links .page p i {
  font-size: 22px;
}
.links .page a {
  font-size: 20px;
  color: #fff;
}
.links .page a:hover {
  text-decoration: underline;
}
.links .lf {
  display: flex;
}
.links .lf ul {
  display: flex;
}
.links .lf ul li {
  margin: 0 10px;
}
.footer {
  background-color: #111;
  color: #fff;
}
.footer a {
  color: rgba(255, 255, 255, 0.5);
}
.footer a:hover {
  color: #fff;
}
.footer h5 {
  color: #fff;
}
.footer .page {
  max-width: 1400px;
}
.footer .page .top {
  padding: 60px 0 30px;
  display: flex;
  justify-content: space-between;
}
.footer .page .top h5 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 15px;
}
.footer .page .top .f-nav {
  width: 55%;
  display: flex;
}
.footer .page .top .f-nav ul {
  flex: auto;
}
.footer .page .top .f-nav ul li {
  line-height: 36px;
  padding: 0 15px;
  background: url(../images/f-rg.png) no-repeat left center;
}
.footer .page .top .f-nav ul li a {
  font-size: 15px;
}
.footer .page .top .rg {
  width: 40%;
  max-width: 470px;
}
.footer .page .top .rg .form-con input {
  width: 100%;
  height: 50px;
  border: 1px solid #e2e2e2;
  margin-bottom: 15px;
  padding: 0 15px;
}
.footer .page .top .rg input[type="submit"] {
  width: 120px;
  height: 40px;
  background-color: #fff;
  border: none;
  margin: 0 0 0 auto;
  cursor: pointer;
}
.footer .page .top .rg input[type="submit"]:hover {
  color: #fff;
  background-color: #002b6e;
}
.footer .page .btm {
  border-top: 1px solid #aaa;
  padding: 25px 0 40px;
  display: flex;
  justify-content: space-between;
}
.footer .page .btm .lf {
  display: flex;
}
.footer .page .btm .lf .info {
  max-width: 400px;
  min-width: 300px;
  margin-right: 50px;
}
.footer .page .btm .lf .info li {
  display: flex;
  font-size: 15px;
  line-height: 24px;
  padding: 6px 0;
}
.footer .page .btm .lf .info li i {
  margin-right: 10px;
  font-size: 18px;
}
.footer .page .btm .lf .info li p {
  display: flex;
}
.footer .page .btm .lf .info li p span {
  flex: 1;
}
.footer .page .btm .lf .follow h5 {
  font-size: 18px;
  font-weight: bold;
}
.footer .page .btm .lf .follow ul {
  margin-top: 15px;
}
.footer .page .btm .lf .follow ul li {
  position: relative;
}
.footer .page .btm .lf .follow ul li .iconfont {
  font-size: 30px;
}
.footer .page .btm .lf .follow ul li .pic {
  width: 100px;
}
.footer .page .btm .rg {
  display: flex;
  flex-direction: column;
  text-align: right;
}
.footer .page .btm .rg #clickTop {
  margin: auto 0 auto auto;
}
.footer .page .btm .rg p {
  font-size: 14px;
  line-height: 1;
  margin-top: 10px;
  transform: translateY(5px);
}
#clickTop {
  width: 55px;
  height: 55px;
  border-radius: 10px;
  cursor: pointer;
  font-size: 26px;
  text-align: center;
  line-height: 55px;
  color: #fff;
  opacity: 0.4;
  background-color: rgba(0, 0, 0, 0.75);
}
#clickTop:hover {
  opacity: 1;
}
